/* CSS Document */
/*  @import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,300&subset=latin,latin-ext); */
/* font-family: 'Open Sans', sans-serif;*/

@import url(https://fonts.googleapis.com/css?family=Droid+Sans+Mono);
/* font-family: 'Droid Sans Mono', ;*/

#tx_izq {
	float: left;
	width: 320px;
	margin-top: 30PX;
	margin-left: 10px;
}
#tx_der {
	float: right;
	margin: 65px 20px 0 0;
}
#tx_bott {
	float: left;
	width: 575px;
	margin-top: 15PX;
	margin-left: 10px;
}
#tx_loged {
	float: left;
	width: 850px;
	margin-top: 15PX;
	margin-left: 10px;
}

#tx_botte {
	float: left;
	margin-top: 2px;
	margin-left: 10px;
	padding-top:10;
}

#tx_botta {
	float: left;
	width: 575px;
	/* margin-top: 15PX; */
	margin-left: 10px;
}

#tx_liso {
	float: left;
	margin-left: 10px;
	margin-top: 15px;
	width: 575px;
}
#tx_izq li, #tx_izq ul li, #tx_bott li, #tx_bott ul li, #tx_botte li, #tx_botte ul li {
	list-style-image: url(images/bullet_az.png);
	text-align: justify;
}
#tx_izq ul li, #tx_bott ul li, #tx_botte ul li  {
	list-style-image: url(images/bullet_az.png);
	text-align: justify;
}
#tx_izq h2, #tx_bott h2, #tx_botte h2 {
	color: #C00000;
}
#tx_izq p, #tx_bott p, #tx_liso p, #tx_botte p {
	text-align: justify;
}
#tx_izq, #tx_bott, #tx_izq, #tx_liso, #tx_botte {
	font-family: 'Droid Sans Mono';
	color: #333;
}
#tx_bott h3 {
	/*font-family: Arial, Helvetica, sans-serif; */
	color: #cc0000;/* font-family: 'Open Sans', sans-serif; *//* font-size: 15px;
	font-weight:bold; */
	
}
#tx_bott table, .tabla {
	border-top: #cdcdcd 1px solid;
	border-bottom: #cdcdcd 1px solid;
	border-right: #cdcdcd 1px solid;
	border-left: #cdcdcd 1px solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 1px 1px 2px #999;
	padding-left: 4px;
	padding-right: 4px;
	-webkit-appearance: none;
	margin-bottom:15px;
}

.tx_frm  {
	border-top: #cdcdcd 1px solid;
	border-bottom: #cdcdcd 1px solid;
	border-right: #cdcdcd 1px solid;
	border-left: #cdcdcd 1px solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-left: 4px;
}
.btn_enviar {
	color: #fff;
	font-size: 11px;
	border: none;
	width: 100px;
	height: 20px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	cursor: pointer;
	background: url(images/btn_enviar.png) no-repeat;
	
}
.btn_enviar:hover {
	background-position: 0 -20px;
}


/* *******************   Propiedades generales    *************************/
#globalnav {
	top: 97px !important;
}
#header {
	height: 143px !important;
}
#socialize-icons {
	top: 57px !important;
}
#header {
	text-align: left;
}
#description {
	clear: left;
	float: left;
}
.recentcomments a {
	display: inline !important;
	padding: 0 !important;
	margin: 0 !important;
}
/*****************************   Lateral  **********************************/


#sidebar {
	float: right;
	width: 275px;
	color: #525252;
	padding: 1px 0 10px
}

#sidebar h2 {
	color: #fff;
	font-size: 14px;
	text-align: left;
	height: 50px;
	background: url(images/back_boton_04.png) no-repeat right top;
	overflow: hidden;
}
#sidebar h2:hover {
	background-position: right bottom;
}
#sidebar .widget {
	margin: 0 0 0 14px;
	background: url(images/sidebar-links-background.png) repeat-y right top;
}
#sidebar div.widget {
	margin: 0;
}
.sidebar-divider {
	background: url(images/sidebar-divider.gif) repeat-x 0 top;
	height: 1px;
	line-height: 1px;
	margin: 0 0 5px;
	width: 292px;
}
#sidebar ul li a.sidebartitle:link, #sidebar ul li a.sidebartitle:visited {
	color: #fff;
	text-decoration: none; 
	font-weight: normal;
	padding: 17px 0 22px 52px;
	display: block;
	outline: none;
}


#sidebar ul li a.sidebartitle:hover {
	color:#fff;
}

#sidebar ul li a.activo:link, #sidebar ul li a.activo:visited {
	color:#FC3;
	text-decoration: none; 
	font-weight: normal;
	padding: 17px 0 22px 52px;
	display: block;
	outline: none;
}

#sidebar ul {
	background: url(images/sidebar-links-bg-bottom.png) no-repeat right bottom;
	padding: 0 0 19px 0;
	list-style: none;
}
#sidebar ul ul {
	background: none;
	padding: 0;
}
#sidebar li {
	padding: 0;
	list-style: none;
}
#sidebar ul ul {
	padding: 2px 0 15px 26px;
}
#sidebar li li {
	margin: 0 9px 0 15px;
	list-style-image: url(images/icon-sidebar-link.png);
}
.texto_medio_bold_blue{
	font-size:14px;
	font-weight:bold;
	color:#006;
}

#LBaner {
	position: absolute;
	/* z-index: 99999; */
	top: -7px !important;
	left: 664px;
	width: 252px;
	height: 40px;
	color: #FFF;
}

/*
#LBaner {
	position: absolute;
	/* z-index: 99999; */
	/*top: -9px !important;
	left: 641px;
	width: 261px;
	height: 69px;
	color: #FFF;
}*/

.btn_submit, .btn_submit a:visited, .btn_submit a:link, .btn_submit input[type="submit"] {
	color: #fff;
	/* font-family: Verdana,sans-serif; 
	   font-weight: bolder;
	
	font-family: 'Francois One', sans-serif;*/
	font-size: 12px;
	border: none;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	background-color: transparent;
	text-decoration: none;	 
}
.btn_submit a:hover, .btn_submit input[type="submit"]:hover {
	color:#ffd21f;
	/* cursor: pointer; */
}

.CajasInput {
	font-size: 10px;
	color: #333333;
	font-family: Verdana,sans-serif; 
	
	box-shadow: 1px 1px 2px #666;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 1px 1px 2px #666;
	-webkit-box-shadow: 1px 1px 2px #666; 
	box-shadow: 1px 1px 2px #666;
	outline: 0;
	-webkit-appearance: none;
	padding-left: 5px;
	
}
#frmlog {
	padding-top:10px;
	padding-left:10px;
	padding-right:20px;
	
}

.btn_salir {
	border: none;
	height: 20px;
	width: 12px;
	background-image: url(images/btn_salir.png);
	background-repeat: no-repeat;

}
.btn_salir:hover {
  background-position: 0 -20px;
}

#left-loged {
	width: 900px;
	float: left;
	padding: 28px 0 0 0;
	overflow: hidden
}
.btn_nueva {
	color:#FFF;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	font-family: Helvetica, Arial, Verdana, Geneva, sans-serif;
	font-size: 10px;
	color:#FFF;

	font-family: Verdana, Helvetica, Arial, Geneva;
	font-weight: bolder;

	border: none;
	width: 102px;
	height: 20px;
	/*text-shadow: 0 1px 0 rgba(0,0,0,0.3); */
	cursor: pointer;
	background-image:url(images/btn_nueva.png);
	display: block;
}
.btn_nueva:hover {
	background-position: 0 -20px;
}
.btn_borrar {
	border: none;
	width: 16px;
	height: 16px;
	background-image: url(images/btn_borrar.png);
	display: block;
}
.btn_borrar:hover {
	background-position: 0 -16px;
}

.btn_buscar {
	color: #fff;
	font-family: Verdana, Helvetica, Arial, Geneva;
	font-weight: bold;
	font-size: 10px;
	border: none;
	width: 70px;
	height: 20px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	cursor: pointer;
	background: url(images/btn_buscar.png) no-repeat;
	padding: 0;
}
.btn_buscar:hover {
	background-position: 0 -20px;
}
.CajasGris, .CajasGrisMedia {
	
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align:middle;
	BORDER-TOP: #000000 1px solid;
	BORDER-BOTTOM: #999999 1px solid;
	BORDER-RIGHT: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	font-size: 12px;
	COLOR: #333333;
	font-family: Helvetica, Arial, Verdana, Geneva, sans-serif;/* Verdana, Arial, Helvetica, sans-serif; */
	background-color: #FFFFFF;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*-moz-box-shadow: 1px 1px 2px #666;
	-webkit-box-shadow: 1px 1px 2px #666; */
	box-shadow: 1px 1px 2px #666;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
}

.CajasGrisMedia {

font-size: 11px;

}

.titele{
	 text-transform: uppercase;
     font: bold 18px sans-serif;
     color: #006;
     text-shadow: -1px 0px 2px rgba(100, 100, 100, 0.75);
	 background-color:#D0E4FB;
	 padding-top:4px;
	 padding-bottom:4px;
}
.rex {
	background-color:#C00;
	color: #FFFFFF;
}

.vex {
	background-color:#156002;
	color: #FFFFFF;
}
.blu {
	background-color:#006;
	color: #FFFFFF;
}
.nex {
	background-color:#000;
	color: #FFFFFF;
}
.vio{
	background-color:#603;
	color: #FFFFFF;
}
.blan {
	background-color:#FFFFFF;
	color: #000;
}

.link_normal {
	font-family: Helvetica, Arial, Verdana, Geneva, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #006699;
	border-bottom: 1px dotted #003300;
	font-weight: normal;
}
.link_normal:hover {
	color: #C00;
	background-color: #FFFFFF;
	border-bottom: 1px solid #3E2900;
}
.link_normal img {
	border-bottom: 0px solid #fff;
	background-color: transparent;
}

.link_menor, .link_menor:visited {
	text-decoration: none;
	font-family: verdana, arial, Geneva, sans-serif;
	font-size: 10px;
	/* color: #006699; */
	color:#036;
	border-bottom: 1px dotted #006699;
}
.link_menor:hover {
	color: #000;
	background-color: #D8E6FE;
	border-bottom: 1px solid #3E2900;
}
.link_menor img {
	border-bottom: 0px solid #fff;
	background-color: transparent;
}
.link_white, .link_white a:link, .link_white a:visited, .link_white input[type="submit"]{
	font-family: sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
	border: none;
	/* border-bottom: 1px dotted #003300; */
	font-weight: normal;
	background:#000;
	/*width:90%;*/
}
.link_white a:hover, .link_white input[type="submit"]:hover {
	color:#6CF;
	/* background-color: #FFFFFF; */
	/* border-bottom: 1px solid #FFFFFF; */
}
.link_white img {
	border-bottom: 0px solid #fff;
	background-color: transparent;
}
.tx_bold_blue {
	font-weight:bold;
	color:#009;
}
.tx_bold_red {
	font-weight:bold;
	color:#C00;
}

.btn_calendario {
    border: none;
	width: 16px;
	height: 16px;
	background-image: url(images/btn_calendario.png);
	display: block;	
}
.btn_calendario:hover {
	background-position: 0 -16px;
	
}
.tabu div {
	padding: 0;
	border: 0;
	font-family: Helvetica, Arial, Verdana, Geneva, sans-serif;
	font-size: 12px;
	}
.tabu table, .tabu td, .tabu tr {
	border:opx;
	padding-bottom:2px;
	padding-left:1px;
	padding-right:1px;
	padding-top:2px;

}

.tabu input, .tabu select {

	vertical-align:middle;
	BORDER-TOP: #000000 1px solid;
	BORDER-BOTTOM: #999999 1px solid;
	BORDER-RIGHT: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	COLOR: #333333;
	font-family: Helvetica, Arial, Verdana, Geneva, sans-serif;/* Verdana, Arial, Helvetica, sans-serif; */
	background-color: #FFFFFF;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #666;
	padding: 4px 7px;
	outline: 0;
	/*-webkit-appearance: none;*/
}

.btnsubmit {
	color:#FFF;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	font-family: Helvetica, Arial, Verdana, Geneva, sans-serif;
	font-size: 10px;
	color:#FFF;

	font-family: Verdana, Helvetica, Arial, Geneva;
	font-weight: bolder;

	border: none;
	width: 102px;
	height: 25px;
	/*text-shadow: 0 1px 0 rgba(0,0,0,0.3); */
	cursor: pointer;
	background-image: url(images/btn_submit_102.png);
	display: block;
}
.btnsubmit:hover {
	background-position: 0 -25px;
}

.tabulin div {
	clear:inherit !important;
	font-family: Helvetica, Arial, Verdana, Geneva, sans-serif;
	font-size: 11px;
	}
.tabulin table, .tabulin td, .tabulin tr {
	border:1px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	

}
.tabulin a, .tabulin a:link, .tabulin a:visited {
    color:#006;
	text-decoration:none;
	
}
.tabulin a:hover  {
	color:#900;
}

.btnatras {
	color:#FFF;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	font-family: Helvetica, Arial, Verdana, Geneva, sans-serif;
	font-size: 10px;
	color:#FFF;

	font-family: Verdana, Helvetica, Arial, Geneva;
	font-weight: bolder;

	border: none;
	width: 49px;
	height: 12px;
	/*text-shadow: 0 1px 0 rgba(0,0,0,0.3); */
	cursor: pointer;
	background-image: url(images/btn_atras.png);
	display: block;
}
.btnatras:hover {
	background-position: 0 -12px;
}
.btnadelante {
	color:#FFF;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	font-family: Helvetica, Arial, Verdana, Geneva, sans-serif;
	font-size: 10px;
	color:#FFF;

	font-family: Verdana, Helvetica, Arial, Geneva;
	font-weight: bolder;

	border: none;
	width: 49px;
	height: 12px;
	/*text-shadow: 0 1px 0 rgba(0,0,0,0.3); */
	cursor: pointer;
	background-image: url(images/btn_adelante.png);
	display: block;
}
.btnadelante:hover {
	background-position: 0 -12px;
}
.bleu {
	/*font-family:Arial, Helvetica, sans-serif;*/
	background-color:#006;
	color: #FFFFFF;
	font-size:14px;
	font:bold;
	
}
..bleu {
	/*font-family:Arial, Helvetica, sans-serif;*/
	background-color:#006;
	color: #FFFFFF;
	font-size:14px;
	font:bold;
	
}
.produc {

	font-size:10px;
	text-align:left;

	
}
.btn_marca {
	color: #fff;
	font-family: Verdana, Helvetica, Arial, Geneva;
	font-weight: bold;
	font-size: 18px;
	border: none;
	width: 530px;
	height: 43px;
	text-shadow: 0 2px 0 rgba(0,0,0,0.3);
	cursor: pointer;
	background: url(images/btn_marca.png) no-repeat;
	padding: 0;
}
.btn_marca:hover {
	background-position: 0 -43px;
}

.btn_servicio {
	color: #fff;
	font-family: Verdana, Helvetica, Arial, Geneva;
	font-weight: bold;
	font-size: 18px;
	border: none;
	width: 530px;
	height: 43px;
	text-shadow: 0 2px 0 rgba(0,0,0,0.3);
	cursor: pointer;
	background: url(images/btn_servicios.png) no-repeat;
	padding: 0;
}
.btn_servicio:hover {
	background-position: 0 -43px;
}

.btn_servicio_articulo {
	color: #fff;
	font-family: Verdana, Helvetica, Arial, Geneva;
	font-weight: bold;
	font-size: 12px;
	border: none;
	width: 530px;
	height: 25px;
	text-shadow: 0 2px 0 rgba(0,0,0,0.3);
	cursor: pointer;
	background: url(images/btn_servicio_articulo.png) no-repeat;
	padding: 0;
}
.btn_servicio_articulo:hover {
	background-position: 0 -25px;
}

.btn_banner {
	color: #000;
	font-family: Verdana, Helvetica, Arial, Geneva;
	font-weight: bold;
	font-size: 16px;
	border: none;
	width: 530px;
	height: 30px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	cursor: pointer;
	background: url(images/btn_banner.png) no-repeat;
	text-align:right;
	padding-right:30px;

	 
}
.btn_banner:hover {
	background-position: 0 -30px;
	
}
.btn_articulo {
	color: #fff;
	font-family: Verdana, Helvetica, Arial, Geneva;
	font-weight: bold;
	font-size: 11px;
	border: none;
	width: 172px;
	height: 22px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	cursor: pointer;
	background: url(images/btn_articulo.png) no-repeat;
	padding: 0;
}
.btn_articulo:hover {
	background-position: 0 -22px;
}

.link_red, .link_red a:link, .link_red a:visited, .link_red input[type="submit"]{
	font-family: sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
	border: none;
	/* border-bottom: 1px dotted #003300; */
	font-weight: normal;
	background:#C00;
	/*width:90%;*/
}
.link_red a:hover, .link_red input[type="submit"]:hover {
	color:#6CF;
	/* background-color: #FFFFFF; */
	/* border-bottom: 1px solid #FFFFFF; */
}
.link_red img {
	border-bottom: 0px solid #fff;
	background-color: transparent;
}

.link_blue, .link_blue a:link, .link_blue a:visited, .link_blue input[type="submit"]{
	font-family: sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
	border: none;
	/* border-bottom: 1px dotted #003300; */
	font-weight: normal;
	background:#007;
	/*width:90%;*/
}
.link_blue a:hover, .link_blue input[type="submit"]:hover {
	color:#6CF;
	/* background-color: #FFFFFF; */
	/* border-bottom: 1px solid #FFFFFF; */
}
.link_blue img {
	border-bottom: 0px solid #fff;
	background-color: transparent;
}
.btn_nva {
	color: #fff;
	font-family: Verdana, Helvetica, Arial, Geneva;
	font-size: 9px;
	border: none;
	width: 24px;
	height: 20px;
	background: url(images/btn_nva.png) no-repeat;
}
.btn_buscar:hover {
	background-position: 0 -20px;
}
.datos {
    position: absolute;
    top: 20px;
    left: 635px;
    width: 233px;
    height: 45px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #FFF;
    text-shadow: 0 1px 0 rgba(0,0,0,0.3);
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    box-shadow: 1px 1px 2px #666;
    padding: 1px 1px 15px 15px;
    outline: 0;
}

.datos a:link, .datos a:visited {
	color:#FC0;	
}

.datos a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.btn_duplicar {
	border: none;
	width: 16px;
	height: 16px;
	background-image: url(images/btn_duplicar.png);
	display: block;
}
.btn_duplicar:hover {
	background-position: 0 -16px;
}
